@charset "UTF-8";
/* ==========================================
   Template: Simple Slider!（https://do.gt-gt.org/）
   Copyright: 2020 do.
   利用規約を遵守の上お使いください。二次配布・販売を禁じます。
   ========================================== */
/* ==========================================
  リセットCSS
  基本的には触らないでください
  ========================================== */
ol,
ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
img,
p {
  margin: 0;
  padding: 0;
}


hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
/* ==========================================
  以下、デザインを決める記述です
  royalblue（リンク色）、lightblue（ホバーしたときの色）
  をそれぞれ好きな色に一括置換するとメインカラーが変わります
   ========================================== */
body {
  background-image: url(../image/bg1.jpg);
  font-family:"Bahnschrift","DIN Alternate", "Zen Maru Gothic", "YuGothic","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  padding: 0;
  margin: 0;

}

body#text p {
  line-height: 2em;
}


dl {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

dl dd,
dl dt {
  display: block;
}

.row {
  max-width: 1245px;
  margin: 0 auto;
  padding: 0 0;
  position: relative;
}

.row2 {
  max-width: 1245px;
  margin: 0 auto;
  padding: 0 0;
  position: relative;
  
}

.lineh2{
  line-height: 2.5em;
}

.lineh15{
  line-height: 1.5em;
}

a {
  text-decoration: none;
  color: #2c2c2c;
  -webkit-transition: .2s;
  transition: .2s;
  /* リンクの色 */
}

a:hover {
  color: #2c2c2c;
}

a img:hover {
  -webkit-filter: brightness(120%);
          filter: brightness(120%);
  -webkit-transition: .2s;
  transition: .2s;
}

ul, dl {
  font-size: 14px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 0 10px 0;
}


@media screen and (max-width: 810px) 
{
  ul, dl {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 0 10px 0;
  }
}

h1, h2, h3, h4 {
  font-family:"Bahnschrift","DIN Alternate", "Zen Maru Gothic", "YuGothic","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}



p#menubtn {
  color: #2c2c2c;
  margin: 0;
  cursor: pointer;
  display: block;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 2.5rem;
  position: absolute;
  color: #2c2c2c;
  top: 5px;
  right: 10px;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
  z-index: 99999;
  display: none;
}

@media screen and (max-width: 810px)  {
  p#menubtn {
    display: block;
  }
}

.margin-top {
  margin-top: 30px;
}

.margin-bottom {
  margin-bottom: 30px;
}

.center {
  text-align: center;
}

img {
  max-width: 100%;
}

img + img {
  margin-left: 5px;
}

h2 {
  font-size: 1.9rem;
  font-weight: 500;
  margin: 1rem 0 1rem 2%;
  color: #e95e72;
  width: 100%;
}


@media screen and (max-width: 810px)  {
  h2 {
    font-size: 1.5rem;
  }
}



.row > h2 {
  padding-right: 15px;
}

h3 {
  font-weight: normal;
  font-size: 1em;
  display: block;
  margin: 2rem 0 0 2%;
}

h4 span {
    font-size: 1.3em;
}

h5 {
  margin: 0.5em 0;
  font-size: 1.1em;
  font-weight:500;
}




/** header---------------------- */

.header {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1000;
  top: 0;
  height: 100%;
  opacity: 0.85;
  background: #fff;
  box-shadow: 2px 0px 3px rgba(0, 0, 0, 0.2);
  justify-content: center;
  padding: 5px;
  line-height: 40px;
  text-align: center;



 }

.header-logo{ 
  justify-content: center;
  margin: 20px 0;
}

 .header li{
  display: inline;
  padding: 20px;
}
 
 .header .header-menu a {
  text-decoration: none;
  padding: 0 5px;
  color: #2c2c2c;
 }
 
 .header .header-menu a:hover,
 .header .header-menu a.active {
  border-bottom: 2px solid #e95e72;
  padding-bottom: 5px;
 }


.contentwrapper{
  width: 100%;
  margin: 0 2%;
}

.contentwrapper2 {
  width: 40%;
  margin: 2%;
  line-height: 2em;
}

.contentwrapper2 a{
  color: #2c2c2c;
}
.contentwrapper2 li{
  list-style: none;
}

.contentwrapper3{
  width: 100%;
  margin: 1em;
}

.message{
  width: 50%;
  margin: 1em auto ;
  line-height: 2em;
  }

.col-1 {
  line-height: 1.8em;
  margin-top: 1em;
  background-color: rgba(227,92,109,0.1);
}

.col-2 {
  margin: 0.5em;
  display: flex;
}

.col-2 img {
  max-height: 250px;
  margin: 0.5em;
}

.col-2h img {
  max-width: 70%;
  margin: 0.5em;
}


.col-3 {
  margin: 0.5em;
  display: flex;

}

.col-8 {
  margin-top: 1em;
  margin-left: -1em;
  display: flex;
}

.col-33 {
  width: 27%;
  float: left;
  padding-top:1rem;
}

  .col-66 {
    width: 66.66%;
    float: left;
    padding:20px;
  }

  .col-images {
    margin-top: 2em;
    display: flex;
    flex-wrap:wrap;
  }

  .col-images li {
    width: calc(100%/4);/*←画像を横に4つ並べる場合*/
    padding:0 5px;/*←画像の左右に5pxの余白を入れる場合*/
    box-sizing:border-box;
  }
  .col-images li img {
    max-width:100%; /*画像のはみだしを防ぐ*/
    height: auto; /*画像の縦横比を維持 */
  }
  
  
  .spmenu {
    float: left;
    padding:20px;
    font-size: 80%;
    line-height: 2em;
  
  }

  .spmenu2 {
    float: left;
    margin-top: 1em;
    line-height: 1.2em;
  }

  @media screen and (max-width: 800px) {
    .spmenu .spmenu2 {
      flex-wrap: wrap;
    }
  }


@media screen and (max-width: 810px) {
  .col-1, .col-2, .col-33, .col-3, .col-4, .col-5, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-2-3, .col-3-4, .col-9-10, .col-66, .col-38, .row 
  {
      width: 100%;}  
}


/** footer---------------------- */
footer {
  width: 100%;
  height: 40px;
  padding: 10px 0 10px 0;
  position: absolute;
  bottom: 0;
  background: #e95e72;
  color: #fff;
  text-align: center;
}

.footer-text{
  font-size: 0.8rem;
}


.google-map {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  padding: 15px 0 15px 0;
}

.wrapper{
  min-height: 3vh;/*①高さの最小値*/
  position: relative;/*②相対位置*/
}

/* --------- Info ---------- */

.info{
  background-color: rgba(227,92,109,0.1);
  text-align: center;
  overflow: hidden;
  margin-top: 5rem;
  }
  
  .infosns{
      text-align: center;
  }
  
  .infosns li{
      display: inline-block;
      width: 50px;
      height: 30px;
      overflow: hidden;
      vertical-align: middle;
      line-height: 1;
  
  }
  
  .icon-m{
      font-size: 1.5em;
  }
  
  .info-right{
      text-align: left;
      }
  
  
  .info a {
          display: inline-block !important;
          position: relative;
          text-transform: uppercase;
          font-size: 1em !important;
      }
  
  .info-right a{
          color: #000;
          }
      
  


#access{
    font-size: 0.9em;
}

#access a {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 0.8em;
}

#access img {
    display: inline-block;
    padding: 15px 25px;
}

/** h2.h3---------------------- */

h2.h2-a {
  padding: 10px 20px;
  background: linear-gradient(45deg, black, royalblue);
  color: #ffffff;
}

h2.h2-b {
  padding: 10px 20px;
  background: transparent;
  text-align: center;
  color: #2c2c2c;
}

h2.h2-b:before {
  content: '';
  height: 2px;
  width: 10%;
  display: inline-block;
  background: #2c2c2c;
  vertical-align: middle;
  margin-right: 30px;
}

h2.h2-b:after {
  content: '';
  height: 2px;
  width: 10%;
  display: inline-block;
  background: #2c2c2c;
  vertical-align: middle;
  margin-left: 30px;
}

h2.h2-c {
  font-size: 1.5rem;
  border-bottom: 1px dotted #cccccc;
  padding: 0 10px 10px;
}

h3.h3-a {
  padding: 10px 20px;
  background: transparent;
  color: #2c2c2c;
  border-left: none;
  border-bottom: 3px dotted #2c2c2c;
}

h3.h3-b {
  border-left: none;
}

h3.h3-b:before {
  content: '//';
  font-size: 1.05rem;
  margin-right: 1em;
}

h3.h3-b:after {
  content: '//';
  font-size: 1.05rem;
  margin-left: 1em;
}



@media screen and (max-width: 810px)  {

span.pink {
  color: #fa3c72;
  }
}


@media screen and (max-width: 810px)  {
  .only-pc {
    display: none;
  }
}


/** titles---------------------- */

.titleobi {
  margin: 0;
  width: 100%;
  margin-top: 0;
  background-color:  rgba(227,92,109,0.1) ;
}

.titleobi2 {
  margin: 0;
  width: 100%;
  margin-top:3rem;
  line-height: 3em;
  background-color:  rgba(227,92,109,0.1) ;
}



.section-title {
  font-size: 1.3rem; 
  font-weight:700;
  color:#2c2c2c;
}


.section-title2 {
  margin: 0 0 0 2%;
  font-size: 1.2rem; 
  font-weight:500;
  color:#2c2c2c;
}



/*マスキングテープ風*/
.section-box{
	background-color: rgba(0, 0, 0, 0.062);/*ボックス背景色*/
	padding:2.5em 2em 2em;/*ボックス内側余白*/
	position:relative;/*配置(ここを基準に)*/
  margin: 2em 0;
}
.section-box .box-title {
	background-color: #2c2c2c;
	transform: rotate(-2deg);/*テープの傾き*/
	font-size: 1.2em;/*タイトル文字の大きさ*/
	padding: 10px 20px;/*タイトルの余白*/
	line-height: 1;/*タイトルの行の高さ*/
	position:absolute;/*配置(ここを動かす)*/
	top: -15px; /*上からの距離*/
	left: 20px; /*左からの距離*/
  color: #ffffff;
}

.section-box2{
	padding:1.2em;/*内側の余白*/
	background: none;/*元のボックス背景色なし*/
	border:1px solid #e95e72 ;/*線の太さ・種類・色*/
	position: relative;/*配置（基準）*/
  margin-top: 1em;
}

.section-box2:after{
	background-color:#e95e732c;/*ずらしたボックスの背景色*/
	border:none;
	content: '';
	position: absolute;/*配置（ここを動かす）*/
	top: 5px;/*上から7pxずらす*/
	left: 5px;/*左から7pxずらす*/
	width: 100%;
	height: 100%;
	z-index: -1;
}

.section-box3{
	padding:1em;/*内側の余白*/
	background: none;/*元のボックス背景色なし*/
	background-color:#e95e732c;/*ずらしたボックスの背景色*/
  position: relative;/*配置（基準）*/
  line-height: 1.5em;
  text-align: center;
}

.section-box4{
	padding:0em 0.5em;/*内側の余白*/
  background-color:#e95e72;
	border:1px solid #e95e732c ;/*線の太さ・種類・色*/
  color: #fff;
  transform: rotate(-5deg);/*テープの傾き*/
	position: relative;/*配置（基準）*/
  margin-left: 0.5em;
}

.section-box5{
	padding:0.2em;/*内側の余白*/
	background: none;/*元のボックス背景色なし*/
	background-color:#e95e732c;
	position: relative;/*配置（基準）*/
  margin-top: 1em;
  display: block;
}


.section-box6{
	padding:1.2em;/*内側の余白*/
	background: none;/*元のボックス背景色なし*/
	border:1px solid #e95e72 ;/*線の太さ・種類・色*/
	position: relative;/*配置（基準）*/
  margin-top: 1em;
  line-height: 1em;
}

.section-box6:after{
	background-color:#e95e732c;/*ずらしたボックスの背景色*/
	border:none;
	content: '';
	position: absolute;/*配置（ここを動かす）*/
	top: 5px;/*上から7pxずらす*/
	left: 5px;/*左から7pxずらす*/
	width: 100%;
	height: 100%;
	z-index: -1;
}




.section-box6{
	padding:1em;/*内側の余白*/
	background: none;/*元のボックス背景色なし*/
	border:1px solid #e95e72 ;/*線の太さ・種類・色*/
	position: relative;/*配置（基準）*/
  margin-top: 2em;
  text-align: left;
  font-size: 1em;
  line-height: 1.5em;
}

.commentbox {
  margin: 0 auto;
	padding:2em;/*内側余白*/
  line-height: 2em;
  text-align: center;
}

h1.commentbox  {
  font-size: 1em;
	padding:1em;/*内側余白*/
  line-height: 1em;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
}

.commentbox2 {
  padding-top: 1em;
  line-height: 2em;
}

.commentbox3 {
  line-height: 1em;
  font-size: 0.9em;
  margin: 0 auto;
}


/** Marker---------------------- */

.marker-normal {
  color: #000;
  font-weight:450 ;
  background: linear-gradient(transparent 75%, rgba(227,92,109,0.1) 75%);
}
.marker-bold {
  color: #000;
  font-weight:450 ;
  background: linear-gradient(transparent 50%, rgba(227,92,109,0.1) 50%);
}
.marker-all {
  color: #000;
  font-weight:450 ;
  background: linear-gradient(transparent 0%, rgba(227,92,109,0.1) 0%);
}


.marker-stripe {
  width: 100%;
  margin-top: 30px;
  position: relative;
  padding: 0.7rem 0;
  margin-bottom: 0.2rem;
  color: #2c2c2c;
  font-weight: 500;
  font-size: 1.2em;
}

.marker-stripe::before {
  position: absolute;
  left: -5px;
  bottom: 5px;
  width: 100%;
  height: 15px;
  transform: skew(-45deg);
  background-image: repeating-linear-gradient(90deg, transparent 0 5px, rgba(227, 92, 110, 0.24) 5px 10px);
  content: '';
  z-index: -1;
}


.marker-stripeT {
  position: relative;
  margin-bottom: 0.2rem;
  color: #2c2c2c;
  font-weight: 450;
  font-size: 1.2em;
}

.marker-stripeT::before {
  position: absolute;
  left: -5px;
  bottom: 5px;
  width: 100%;
  height: 5px;
  transform: skew(-45deg);
  background-image: repeating-linear-gradient(90deg, transparent 0 5px, rgba(227, 92, 110, 0.24) 5px 10px);
  content: '';
  z-index: -1;
}

hr {
border-top: 3px double #ccc;
margin: 0.5em 0 0.5em 0;
}

.info p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}

/** text---------------------- */

.pink {
  color: #e95e72 !important;
}

a, .la-ball-triangle-path {
  color:#e95e72;
}

span {
  color: #2c2c2c;
  display: inline-block;
}

.wh {
  color: #fff;
}

.textS {
  font-size: 1rem;
  font-weight:500;
}

.textM {
  font-size: 1.2rem;
  font-weight:500;
}

.textM2 {
  font-size: 1.2rem;
  padding: 1em 0;
  font-weight:500;
}

.textL {
  font-size: 1.4rem;
  padding-top: 0;

}

.textP {
  font-size: 0.8em;
  font-weight:500;
  display: inline-block;
}

.texts{
  font-size: 0.6em;
  font-weight:400;
  color:#2c2c2c;
}


@media screen and (min-width: 501px) {
  html {
      font-size: 100%; 
  }
}
@media screen and (max-width: 810px) {
  html {
      font-size: 80%;      
  }

  .col-66{
    text-align: center;
    font-size: 120%;  
  }
}

/* Button Hover Color */

#banner .button:hover {
  color:#e95e72;
  border-color:#e95e72;
}

del.c_del_1 {
  background-image: linear-gradient(#e95e72, #e95e72);
  background-position: 0 50%;
  background-size: 100% 4px;
  background-repeat: repeat-x;
  text-decoration: none;
  padding: 0 2px;
}


/* Coppy */

#copyButton{
  font-family:"Bahnschrift","DIN Alternate", "Zen Maru Gothic", "YuGothic","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  background-color: #e95e72;
  padding: 7px;
  margin-left: 5px;
  color: #fff;
  border-radius: 5px;
  border: none;
  font-weight: 600;
  cursor: pointer;
  display:inline-block;     
}

.copybtn {
  font-family:"Bahnschrift","DIN Alternate", "Zen Maru Gothic", "YuGothic","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
  background-color: transparent;
  border: none;
}



/* Default Icon Color */

.icon i {
  color:#e95e72;
}

/** MENU---------------------- */

.menubox{
  font-size: 110%;width: 100%;
  margin: 0 auto;
  padding-top: 1em;
  list-style: none;
}

li.menutitle{
  width: 100%;
  padding: 0.3rem;
  position: relative;
  /* overflow: hidden; */
  zoom: 100%;
  display: table;
  list-style: none;
  font-weight: 500; 
}

ul.pricebox{
  font-size: 110%;
  width: 20%;
  padding-top: 1em;
  list-style: none;
}

.pricebox{
  display: table-cell;
  float: right;
  text-align: right; 
}

.price{
  text-align: right;
  min-width: 2em;
  font-size: 1em;
}

.priceM{
  text-align: right;
  min-width: 2em;
  font-size: 0.8em;
  font-weight:500;
  display: inline-block;
  color: #e95e72;
}

.priceL{
  text-align: left;
  min-width: 2em;
  font-weight:500;
  display: inline-block;
  color: #e95e72;
}

.description{
  display: inline-block;
  font-size: 80%;
  padding: 0 1em 0.5em 1em ;
}
